[gitec] Erro ao instalar SAPL 3.0

julianobringer em gmail.com julianobringer em gmail.com
Terça Junho 16 15:20:42 BRT 2015


Boa tarde Senhores,

Seguindo os procedimentos abaixo do Colab
https://colab.interlegis.leg.br/wiki/HOWTO-InstalarSAPL30Ubuntu

svn checkout http://repositorio.interlegis.gov.br/il.sapl/buildout.python
$ cd buildout.python
$ python bootstrap.py
$ bin/buildout -Nv

Deu o seguinte erro:

administrador em ubuntu:~/buildout.python$ bin/buildout -Nv
Installing 'buildout.extensionscripts'.
Picked: buildout.extensionscripts = 1.0
Detected these platforms: linux2-ubuntu-trusty, linux2-ubuntu-14.04,
linux2-ubuntu, linux2, default
Installing 'plone.recipe.command'.
Picked: plone.recipe.command = 1.1
Installing 'hexagonit.recipe.download'.
We have no distributions for hexagonit.recipe.download that satisfies
'hexagonit.recipe.download'.
Getting distribution for 'hexagonit.recipe.download'.
While:
  Installing.
  Getting section virtualenv.
  Initializing section virtualenv.
  Installing recipe hexagonit.recipe.download.
  Getting distribution for 'hexagonit.recipe.download'.
Error: Couldn't find a distribution for 'hexagonit.recipe.download'.
administrador em ubuntu:~/buildout.python$

Alguma sugestão???


Att.


-- 

*Juliano Rafael Bringer Nunes*Domingos Martins-ES
Tel.: 27 98122-8526 Vivo
julianobringer em gmail.com
-------------- Próxima Parte ----------
Um anexo em HTML foi limpo...
URL: <http://listas.interlegis.gov.br/pipermail/gitec/attachments/20150616/19c124c6/attachment.html>


Mais detalhes sobre a lista de discussão GITEC